LinuxQuestions.org
Share your knowledge at the LQ Wiki.
Go Back   LinuxQuestions.org > Forums > Linux Forums > Linux - Newbie
User Name
Password
Linux - Newbie This Linux forum is for members that are new to Linux.
Just starting out and have a question? If it is not in the man pages or the how-to's this is the place!

Notices


Reply
  Search this Thread
Old 03-03-2009, 02:08 AM   #1
sumeet inani
Member
 
Registered: Oct 2008
Posts: 895
Blog Entries: 26

Rep: Reputation: 48
problem in running gfceux


Hello,I am using openSUSE 10.3 with GNOME desktop.I installed gfceux ,emulator for nes games, with ./configure,make & make install.Everything went fine no errors were reported of anything missing.When I run gfceux,the graphical frontend of this emulator, then following error occurs.

gfceux ERROR Code 24:
Couldn't load the UI data.

WHAT SHOULD i DO ?
 
Old 12-25-2009, 06:37 PM   #2
bradpitcher
LQ Newbie
 
Registered: Aug 2006
Posts: 1

Rep: Reputation: 0
I know it's been forever since this question was asked, but maybe my answer can help someone else. I opened up '/usr/local/share/gfceux/gfceux.glade' and found this line (3rd line):
Code:
<requires lib="gtk+" version="2.16"/>
Well, I realized that the version of gtk it asked for was higher than the version I had, so I changed it to 2.14 and it seems to work great now. I haven't tested everything, but it runs and I'm happy about it. You can tell what version you have by typing in a terminal:
Code:
ls /usr/lib/libgtk-*
Mine said /usr/lib/libgtk-x11-2.0.so.0.1400.4 which is 2.14.4. I guess you ignore all the extra 0's in there.
 
  


Reply


Thread Tools Search this Thread
Search this Thread:

Advanced Search

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

BB code is On
Smilies are On
[IMG] code is Off
HTML code is Off



Similar Threads
Thread Thread Starter Forum Replies Last Post
Running poppassd problem satimis Linux - Server 2 09-29-2014 04:17 PM
Problem with running btdownloadcurses SDmac Slackware 8 05-19-2005 09:22 AM
problem running KPPP under AT Xstack Linux - Software 1 03-01-2005 05:49 PM
problem running bugzilla abhigo Linux - Software 1 02-17-2005 06:43 PM
Problem running emacs when su jkcunningham Linux - General 5 06-24-2002 09:20 PM


All times are GMT -5. The time now is 06:59 AM.

Main Menu
Advertisement
My LQ
Write for LQ
LinuxQuestions.org is looking for people interested in writing Editorials, Articles, Reviews, and more. If you'd like to contribute content, let us know.
Main Menu
Syndicate
RSS1  Latest Threads
RSS1  LQ News
Twitter: @linuxquestions
Facebook: linuxquestions Google+: linuxquestions
Open Source Consulting | Domain Registration